@font-face {
	font-family: 'Conv_Omnes_Pro-Black';
	src: url('fonts/Omnes_Pro-Black.eot');
	src: local(''), url('fonts/Omnes_Pro-Black.woff') format('woff'), url('fonts/Omnes_Pro-Black.ttf') format('truetype'), url('fonts/Omnes_Pro-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Omnes_Pro-BlackItalic';
	src: url('fonts/Omnes_Pro-BlackItalic.eot');
	src: local(''), url('fonts/Omnes_Pro-BlackItalic.woff') format('woff'), url('fonts/Omnes_Pro-BlackItalic.ttf') format('truetype'), url('fonts/Omnes_Pro-BlackItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Omnes_Pro-BoldItalic';
	src: url('fonts/Omnes_Pro-BoldItalic.eot');
	src: local(''), url('fonts/Omnes_Pro-BoldItalic.woff') format('woff'), url('fonts/Omnes_Pro-BoldItalic.ttf') format('truetype'), url('fonts/Omnes_Pro-BoldItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Omnes_Pro-MediumItalic';
	src: url('fonts/Omnes_Pro-MediumItalic.eot');
	src: local(''), url('fonts/Omnes_Pro-MediumItalic.woff') format('woff'), url('fonts/Omnes_Pro-MediumItalic.ttf') format('truetype'), url('fonts/Omnes_Pro-MediumItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Omnes_Pro-SemiboldItalic';
	src: url('fonts/Omnes_Pro-SemiboldItalic.eot');
	src: local(''), url('fonts/Omnes_Pro-SemiboldItalic.woff') format('woff'), url('fonts/Omnes_Pro-SemiboldItalic.ttf') format('truetype'), url('fonts/Omnes_Pro-SemiboldItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

#tinymce p {
   font-family: 'Source Sans Pro', sans-serif;	font-size: 16px;	line-height: 20px; padding:0; margin:0 0 15px;
}


.purple-title{
	color:#6B2B7E;
	font-weight:bold; 
	font-family: 'Conv_Omnes_Pro-BlackItalic';
    font-size: 31px;
    line-height: 40px;
}

.purple-subtitle{
	color:#6B2B7E;
	font-weight:bold; 
	font-style:italic; 
	font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    line-height: 25px;
}

.yellow-text{ color:#fbb429; }
.red-text{ color:#e8174e; }
.blue-text{ color:#0075bd; }
.green-text{ color:#7cc24f; }